/**
 * Localized Images
 */
/* Hero */
.page-find-my-iphone .section-hero .hero-image {
	width: 1956px;
	height: 685px;
	background-size: 1956px 685px;
	background-image: url("https://images.apple.com/jp/icloud/images/find-my-iphone/hero_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
	.page-find-my-iphone .section-hero .hero-image {
		background-image: url("https://images.apple.com/jp/icloud/images/find-my-iphone/hero_large_2x.jpg")
	}
}

@media only screen and (max-width: 1068px) {
	.page-find-my-iphone .section-hero .hero-image {
		width: 1068px;
		height: 524px;
		background-size: 1068px 524px;
		background-image: url("https://images.apple.com/jp/icloud/images/find-my-iphone/hero_medium.jpg")
	}
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
	.page-find-my-iphone .section-hero .hero-image {
		background-image: url("https://images.apple.com/jp/icloud/images/find-my-iphone/hero_medium_2x.jpg")
	}
}

@media only screen and (max-width: 735px) {
	.page-find-my-iphone .section-hero .hero-image {
		width: 690px;
		height: 449px;
		background-size: 690px 449px;
		background-image: url("https://images.apple.com/jp/icloud/images/find-my-iphone/hero_small.jpg")
	}
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
	.page-find-my-iphone .section-hero .hero-image {
		background-image: url("https://images.apple.com/jp/icloud/images/find-my-iphone/hero_small_2x.jpg")
	}
}


/* View location */
.page-find-my-iphone .section-location .hero-image {
	width: 1040px;
	height: 706px;
	background-size: 1040px 706px;
	background-image: url("https://images.apple.com/jp/icloud/images/find-my-iphone/location_large.png");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
	.page-find-my-iphone .section-location .hero-image {
		background-image: url("https://images.apple.com/jp/icloud/images/find-my-iphone/location_large_2x.png")
	}
}

@media only screen and (max-width: 1068px) {
	.page-find-my-iphone .section-location .hero-image {
		width: 900px;
		height: 611px;
		background-size: 900px 611px;
		background-image: url("https://images.apple.com/jp/icloud/images/find-my-iphone/location_medium.png")
	}
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
	.page-find-my-iphone .section-location .hero-image {
		background-image: url("https://images.apple.com/jp/icloud/images/find-my-iphone/location_medium_2x.png")
	}
}

@media only screen and (max-width: 735px) {
	.page-find-my-iphone .section-location .hero-image {
		width: 499px;
		height: 338px;
		background-size: 499px 338px;
		background-image: url("https://images.apple.com/jp/icloud/images/find-my-iphone/location_small.png")
	}
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
	.page-find-my-iphone .section-location .hero-image {
		background-image: url("https://images.apple.com/jp/icloud/images/find-my-iphone/location_small_2x.png")
	}
}

/* Play a sound */
.page-find-my-iphone .section-sound .hero-image {
	width: 467px;
	height: 716px;
	background-size: 467px 716px;
	background-image: url("https://images.apple.com/jp/icloud/images/find-my-iphone/sound_large.png");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
	.page-find-my-iphone .section-sound .hero-image {
		background-image: url("https://images.apple.com/jp/icloud/images/find-my-iphone/sound_large_2x.png")
	}
}

@media only screen and (max-width: 1068px) {
	.page-find-my-iphone .section-sound .hero-image {
		width: 387px;
		height: 594px;
		background-size: 387px 594px;
		background-image: url("https://images.apple.com/jp/icloud/images/find-my-iphone/sound_medium.png")
	}
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
	.page-find-my-iphone .section-sound .hero-image {
		background-image: url("https://images.apple.com/jp/icloud/images/find-my-iphone/sound_medium_2x.png")
	}
}

@media only screen and (max-width: 735px) {
	.page-find-my-iphone .section-sound .hero-image {
		width: 282px;
		height: 433px;
		background-size: 282px 433px;
		background-image: url("https://images.apple.com/jp/icloud/images/find-my-iphone/sound_small.png")
	}
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
	.page-find-my-iphone .section-sound .hero-image {
		background-image: url("https://images.apple.com/jp/icloud/images/find-my-iphone/sound_small_2x.png")
	}
}

/* Lost Mode */
.page-find-my-iphone .section-lost .hero-image {
	width: 443px;
	height: 748px;
	background-size: 443px 748px;
	background-image: url("https://images.apple.com/jp/icloud/images/find-my-iphone/lost_large.png");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
	.page-find-my-iphone .section-lost .hero-image {
		background-image: url("https://images.apple.com/jp/icloud/images/find-my-iphone/lost_large_2x.png")
	}
}

@media only screen and (max-width: 1068px) {
	.page-find-my-iphone .section-lost .hero-image {
		width: 360px;
		height: 609px;
		background-size: 360px 609px;
		background-image: url("https://images.apple.com/jp/icloud/images/find-my-iphone/lost_medium.png")
	}
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
	.page-find-my-iphone .section-lost .hero-image {
		background-image: url("https://images.apple.com/jp/icloud/images/find-my-iphone/lost_medium_2x.png")
	}
}

@media only screen and (max-width: 735px) {
	.page-find-my-iphone .section-lost .hero-image {
		width: 264px;
		height: 445px;
		background-size: 264px 445px;
		background-image: url("https://images.apple.com/jp/icloud/images/find-my-iphone/lost_small.png")
	}
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
	.page-find-my-iphone .section-lost .hero-image {
		background-image: url("https://images.apple.com/jp/icloud/images/find-my-iphone/lost_small_2x.png")
	}
}

/* Remote Erase */
.page-find-my-iphone .section-erase .hero-image {
	width: 1199px;
	height: 685px;
	background-size: 1199px 685px;
	background-image: url("https://images.apple.com/jp/icloud/images/find-my-iphone/erase_large.png");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
	.page-find-my-iphone .section-erase .hero-image {
		background-image: url("https://images.apple.com/jp/icloud/images/find-my-iphone/erase_large_2x.png")
	}
}

@media only screen and (max-width: 1068px) {
	.page-find-my-iphone .section-erase .hero-image {
		width: 1044px;
		height: 597px;
		background-size: 1044px 597px;
		background-image: url("https://images.apple.com/jp/icloud/images/find-my-iphone/erase_medium.png")
	}
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
	.page-find-my-iphone .section-erase .hero-image {
		background-image: url("https://images.apple.com/jp/icloud/images/find-my-iphone/erase_medium_2x.png")
	}
}

@media only screen and (max-width: 735px) {
	.page-find-my-iphone .section-erase .hero-image {
		width: 622px;
		height: 357px;
		background-size: 622px 357px;
		background-image: url("https://images.apple.com/jp/icloud/images/find-my-iphone/erase_small.png")
	}
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
	.page-find-my-iphone .section-erase .hero-image {
		background-image: url("https://images.apple.com/jp/icloud/images/find-my-iphone/erase_small_2x.png")
	}
}

/* Activation Lock */
.page-find-my-iphone .section-lock .hero-image {
	width: 1010px;
	height: 716px;
	background-size: 1010px 716px;
	background-image: url("https://images.apple.com/jp/icloud/images/find-my-iphone/lock_large.png");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
	.page-find-my-iphone .section-lock .hero-image {
		background-image: url("https://images.apple.com/jp/icloud/images/find-my-iphone/lock_large_2x.png")
	}
}

@media only screen and (max-width: 1068px) {
	.page-find-my-iphone .section-lock .hero-image {
		width: 861px;
		height: 610px;
		background-size: 861px 610px;
		background-image: url("https://images.apple.com/jp/icloud/images/find-my-iphone/lock_medium.png")
	}
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
	.page-find-my-iphone .section-lock .hero-image {
		background-image: url("https://images.apple.com/jp/icloud/images/find-my-iphone/lock_medium_2x.png")
	}
}

@media only screen and (max-width: 735px) {
	.page-find-my-iphone .section-lock .hero-image {
		width: 478px;
		height: 339px;
		background-size: 478px 339px;
		background-image: url("https://images.apple.com/jp/icloud/images/find-my-iphone/lock_small.png")
	}
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
	.page-find-my-iphone .section-lock .hero-image {
		background-image: url("https://images.apple.com/jp/icloud/images/find-my-iphone/lock_small_2x.png")
	}
}